@charset "utf-8";
/*reset*/
html{color:#333;background:#fff;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}
body,button,input,select,textarea{font:14px/normal tahoma,arial,'微软雅黑',\5b8b\4f53;}
input,select,textarea{font-size:100%; outline:none;}
th{text-align:inherit;}
fieldset,img{border:0;}
iframe{display:block;}
abbr,acronym{border:0;font-variant:normal;}
del {text-decoration:line-through;}
address,caption,cite,code,dfn,th,var,i,em,strong{}
ol,ul,li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:500;}
.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fn-clear {zoom:1;}
.fn-hide {display:none;}
.fl{ float:left;}
.fr{ float:right;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:none;}
.area{width:1200px;margin:0 auto;}
.ml10{margin-left:10px;}
.bg{background-color:#000;opacity:0.6;}
.mt30{margin-top:30px;}
.mr20{margin-right:20px;}
.mb20{margin-bottom:20px;}
.mb32{margin-bottom:32px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}
.pb70{padding-bottom:70px;}
.pb100{padding-bottom:100px;}
.red{color:#F00;vertical-align: middle;display: inline-table;height: 20px;padding-top: 4px;margin-right: 5px}
.green{color:#008842;}
.textCenter{text-align:center; margin:0 auto;}
.textLeft{text-align: left;}
.textRight{text-align: right;}
.box860{width:860px; margin:0 auto;}
.box1210{width:1200px; margin:0 auto;}
.box1020{width:1020px; margin:0 auto; position:relative}
.doch47{height:47px;}
.doch70{height:77px;}

.groupBox1280{width:1124px; margin:0 auto;position:relative;}
.hrBlue{height:1px;width:140px; border:none;border-bottom:#5491FC solid 2px;}
.footer{padding:10px 0 60px; text-align:center; line-height:24px; font-size:14px; color:#b2b2b2;border-top:solid 1px #e3e4e5;}
.indexfooter{text-align:center; line-height:24px; font-size:14px; color:#b2b2b2;border-top:solid 1px #e3e4e5; padding:10px 0 60px;/*position: fixed; bottom:51px; left:0; z-index:99;*/width:100%; background:#fff;}
.groupFooter{text-align:center; line-height:24px; font-size:14px; color:#b2b2b2;border-top:solid 1px #e3e4e5; padding:10px 0;position: absolute; bottom:51px; left:0; z-index:99;width:100%; background:#fff;}
.bodyHide{ overflow:hidden;}
/* 底部导航 */
.menu{height:50px;width:100%; background:#415582; border-top:1px solid #aaa; position: fixed; bottom:0; left:0; z-index:100;}
.groupMenu,
.productMenu {position:relative;  margin:0 auto;}
.groupMenu{width:1050px; padding-left:150px;}
.productMenu {width:1000px; padding-left:200px}
.groupMenu li,
.productMenu li{display: block; background:url(../images/menuLi.png) right 0 no-repeat;height:50px; position:relative; border-left:solid 1px #898989; padding-top:0; float:left;}
.groupMenu li{width:149px;}
.productMenu li{width:199px; }
.groupMenu a,
.productMenu a{color:#fff; text-decoration:none; height:50px; font-size:16px; line-height:50px; padding-left:40px;  background-repeat:no-repeat; display: table; margin:0 auto}
.groupMenu a{background-image:url(../images/index_groupMenu.png);}
.groupMenu a.home{ background-position:0 0;}
.groupMenu a.group{background-position:0 -50px;}
.groupMenu a.news{background-position:0 -100px;}
.groupMenu a.investor{background-position:0 -150px;}
.groupMenu a.design{background-position:0 -200px;}
.groupMenu a.industry{background-position:0 -250px;}
.groupMenu a.ecology{background-position:0 -300px;}
.productMenu a{background-image:url(../images/index_productMenu.png);}
.productMenu a.home{ background-position:0 0;}
.productMenu a.newMaterial{background-position:0 -50px;}
.productMenu a.smartDisplay{background-position:0 -100px;}
.productMenu a.internetApp{background-position:0 -150px;}
.productMenu a.newEnergyVehicle{background-position:0 -200px;}
.productMenu a.chinese,
.productMenu a.English,
.groupMenu a.chinese,
.groupMenu a.English{background-image:none; padding:0; height:30px; width:70px; border:solid 1px #fff; border-radius:4px; text-align:center; line-height:30px; margin-top:10px;display: table;}
.meunIndex{background:url(../images/menuLi.png) right 0 no-repeat;height:50px; position:absolute; top:0; left:0; z-index:3;border-right: solid 1px #898989;}
.menuYuyan{background:url(../images/menuLi.png) right 0 no-repeat;height:50px;border-left:solid 1px #898989;position:absolute; top:0; right:1px; z-index:3;}
.groupMenu .meunIndex{width:149px;}
.productMenu .meunIndex{width:199px}
.groupMenu li:first-child,
.productMenu li:first-child{border-left:none;}
.menuLayer{position:absolute; bottom:50px; left:0; z-index:15; background:#768BB8; display:none;}
.groupMenu .menuLayer{width:100%;}
.productMenu .menuLayer{width:100%;}
.menuLayer dl{border:solid 1px #fff;border-bottom:none}
.menuLayer dd{border-bottom:solid 1px #fff;}
.groupMenu .menuLayer a{ background-image:none; padding:10px 0; font-size:14px; line-height:normal; height:auto;overflow:hidden; text-align:center;}
.productMenu .menuLayer a{ background-image:none;padding:10px 0; font-size:14px; line-height:normal;height:auto;overflow:hidden; text-align:center;}
/* 页码 */
.page{overflow:hidden;font-size:14px; line-height:28px; padding:40px 0 20px;}
.page_note{float:right;}
.page_note span{ margin-right:10px;}
.page_note b{color:#7BB3FE; font-weight:normal;}
.page ul{float:right; overflow:hidden;}
.page ul li{float:left; height:28px; border:1px solid #6a6a6a;margin-left:5px; border-radius:5px;color:#6a6a6a}
.page ul li:hover{ border:1px solid #7BB3FE;color:#7BB3FE}
.page ul li:hover a{color:#7BB3FE}
.page ul li.on{border:1px solid #7BB3FE;color:#7BB3FE;padding:0 10px;}
.page ul li.ellipsis{ border:solid 1px #fff; padding:0 10px;}
.page ul li a{padding:0 10px;color:#6a6a6a; display:inline-table;}
.page ul li.page_input {overflow:hidden;}
.page ul li.page_input:hover{border:1px solid #6a6a6a;}
.page ul li.page_input input{width:50px; height:28px; border:none; text-align:center; line-height:28px; overflow:hidden; color:#6a6a6a;}


/*新增*/
#frame .group_lxwm{background-color:#fff;}



